[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#170161: nase-a60: Build-Depends on xlib6g*

Package: nase-a60
Severity: normal

(This is an automatically generated bug, based on the current contents
of the Sources file for the main section.)

This source package contains a build dependency on xlib6g-dev.  This
needs to be updated since the xlib6g* packages will disappear by the
time of the next release.

Be aware that, in addition to xlibs-dev, you may also need to specify
libxaw7-dev.  Also, if your source package uses imake, you will need
to specify xutils as well.

Reply to: